body#page_fs_PDF {background:none;}

/*--- Page break on PDF only ---*/
.pdf.page {
page-break-after:always;
height:1063px;
position:relative;
overflow:hidden;
width: 737px;
}

.pdf.multipage {
page-break-after:always;
position:relative;
width: 737px;
}

body#page_fs_PDF .page_wrap{width: 737px;margin: 0;max-width: 737px;}

/*--- Responsive images support ---*/
.pdf.page img {max-height: 100%;}

/*.ctrl_responsive_riskindicator .content_bg li.active span{background:#007ac0;}*/
/*--- Risk indicator - Normal Style settings ---*/
.pdf.page .ctrl_riskindicator .content_bg,
.pdf.page .ctrl_responsive_riskindicator .content_bg{padding:1%;}
.pdf.page .ctrl_riskindicator .content_bg ul,
.pdf.page .ctrl_responsive_riskindicator .content_bg ul{/*background:#eeeeee;*/border-radius: 8px;}

.pdf.page .ctrl_riskindicator .content_bg li,
.pdf.page .ctrl_responsive_riskindicator .content_bg li{float:left;display:block;width:14%;text-align:center;border-radius: 5px;padding-top:5px;padding-bottom:5px;}
.pdf.page .ctrl_riskindicator .content_bg li.active,
.pdf.page .ctrl_responsive_riskindicator .content_bg li.active{width:16%;/*color:#ffffff;*/}
.pdf.page .ctrl_riskindicator .content_bg li.active span,
.pdf.page .ctrl_responsive_riskindicator .content_bg li.active span{padding:10px 14px;text-align:center;-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);box-shadow: 0px 1px 2px rgba(0,0,0,0.5);-webkit-border-radius:20px;border-radius: 50%;}

/*.ctrl_responsive_riskindicator .content_bg li.active span{background:#007ac0;}*/
.pdf.page .ctrl_riskindicator .content_bg .additional_info,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info {padding-top:1em;padding-bottom:1em;}
.pdf.page .ctrl_riskindicator .content_bg .additional_info .info1,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .info1 {float:left; text-align:left;}
.pdf.page .ctrl_riskindicator .content_bg .additional_info .info2,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .info2 {float:right; text-align:right;}
.pdf.page .ctrl_riskindicator .content_bg .additional_info .divider,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .divider {border-top:solid 1px #ff00ff;position:relative;}

.pdf.page .ctrl_riskindicator .content_bg .additional_info .divider:before,
.pdf.page .ctrl_riskindicator .content_bg .additional_info .divider:after,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .divider:before,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .divider:after {content: "";position: absolute;width: 0;height: 0;border-style: solid;}

.pdf.page .ctrl_riskindicator .content_bg .additional_info .divider:before,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .divider:before {border-width: 5px 5px 5px 0;border-color: transparent #ff00ff transparent transparent;left: 0px;margin-top:-5px;}
.pdf.page .ctrl_riskindicator .content_bg .additional_info .divider:after,
.pdf.page .ctrl_responsive_riskindicator .content_bg .additional_info .divider:after {border-width: 5px 0 5px 5px;border-color: transparent transparent transparent #ff00ff;right: 0px;margin-top:-5px;}

.pdf.page .ctrl_riskindicator .error_message,
.pdf.page .ctrl_riskindicator .message,
.pdf.page .ctrl_responsive_riskindicator .error_message,
.pdf.page .ctrl_responsive_riskindicator .message {margin-top:5px;}

/************************************************************************************************************************/
/*********************************************** Default PDF ************************************************************/
/************************************************************************************************************************/
/* removing backgrounds, borders, and hiding shit */
.pdf.page.default_pdf .ctrl_freetext .content_bg,
.pdf.page.default_pdf .headline_bg,
.pdf.page.default_pdf .line_odd,
.pdf.page.default_pdf .line_even {background:none;}

.pdf.page.default_pdf .ctrl_freetext .content_bg,
.pdf.page.default_pdf .headline_bg th {border:none;}

.pdf.page.default_pdf .section > h1 {display:none;}

/*--- Padding settings ---*/
.pdf.page.default_pdf .ctrl_headline {padding:10px;}

.pdf.page.default_pdf th,
.pdf.page.default_pdf td,
.pdf.page.default_pdf div.headline_bg {padding:3px 5px 0 5px;}

/* PDF PAGE Logo */
.pdf.page.default_pdf .pdf-logo {padding:0;height:50px;text-align:right;}

/*--- PDF PAGE -Basic Data ---*/
.pdf.page.default_pdf .ctrl_basicdata .content_bg td.col1,
.pdf.page.default_pdf .ctrl_basicdata .content_bg td.col2 {height: auto;width:50%;}

.pdf.page.default_pdf .ctrl_basicdata .col1{width:35%;}
.pdf.page.default_pdf .ctrl_basicdata .col2{width:65%;}

.pdf.page.default_pdf .ctrl_basicdata .content_bg td.col2 {text-align:right;}

/*--- PDF PAGE Performance chart ---*/
.pdf.page.default_pdf .ctrl_glinechart .chart_legends span.group1 img {border-radius:50%;background-clip: padding-box;}
.pdf.page.default_pdf .ctrl_hlinechart .chart_area {height:200px;}

/*--- PDF PAGE Risk tables ---*/
.pdf.page.default_pdf #RisikoLine2 {margin-top:0;}
.pdf.page.default_pdf #RisikoLine2 .headline_bg {display:none;}
.pdf.page.default_pdf #RisikoLine1 .col2,
.pdf.page.default_pdf #RisikoLine2 .col2,
.pdf.page.default_pdf #RisikoLine1 .col3,
.pdf.page.default_pdf #RisikoLine2 .col3,
.pdf.page.default_pdf #RisikoLine1 .col4,
.pdf.page.default_pdf #RisikoLine2 .col4  {width:22%}
.pdf.page.default_pdf #RisikoLine1 .col1,
.pdf.page.default_pdf #RisikoLine2 .col1 {width:34%;}
/*--- PDF PAGE Risk tables ---*/
.pdf.page.default_pdf .ctrl_feestable .col1 {
    width: 90%;
}

.pdf.page.default_pdf .ctrl_feestable .col2 {
    width: 10%;
    text-align:right;
}

/*--- PDF PAGE Top X holdings ---*/
.pdf.page.default_pdf .ctrl_top_x_holdings .col1 {width:85%;}
.pdf.page.default_pdf .ctrl_top_x_holdings .col2 {width:15%;text-align:right;}

/*--- PDF PAGE Pie charts ---*/
.pdf.page.default_pdf .ctrl_gpiechart,
.pdf.page.default_pdf .ctrl_responsive_holdingschart {position:relative;}
.pdf.page.default_pdf .ctrl_gpiechart .headline_bg,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .headline_bg {display:none;}
.pdf.page.default_pdf .ctrl_gpiechart .chart_area,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chartarea {width:40%;float:left;height:90px;padding-top:5px;padding-bottom:5px;}

.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container{width:60%;position:absolute;right:0px;}
.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container .chart_legends,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container .chart_legends {padding-top:4px;}
.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container .chart_legends .chart_legend,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container .chart_legends .chart_legend {position:relative;padding-top:3px;min-height:initial}
.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container .chart_legends .chart_legend:first-child,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container .chart_legends .chart_legend:first-child {padding-top:0px;}

.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container span.group1 img,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container span.group1 img {border-radius:50%;background-clip: padding-box;}
/*.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container .group2,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container .group2 {float:left;width:120px;}
.pdf.page.default_pdf .ctrl_gpiechart .chart_legends_container .group3,
.pdf.page.default_pdf .ctrl_responsive_holdingschart .chart_legends_container .group3 {float:right;}*/

/* PDF PAGE Performance tables */
.pdf.page.default_pdf .ctrl_fund2datatable .content_bg .col1,
.pdf.page.default_pdf .ctrl_fund2datatable .content_bg .col2,
.pdf.page.default_pdf .ctrl_fund2datatable .content_bg .col3,
.pdf.page.default_pdf .ctrl_fund2datatable .content_bg .col4 {width:25%;}

/* PDF PAGE Disclaimer */
.pdf.page.default_pdf .footerSection p {font-size:9px;line-height:normal;}  
.pdf.page.default_pdf .footerSection .headline_bg {border-bottom:none;display:none;}

/********************************************************************************/
/**************************** Column and item settings **************************/
/********************************************************************************/
.pdf.page table {width: 100%;}

/*--- Items and columns ---*/
.pdf.page .items-row {margin-top:0%;clear:both;padding:0.5%;}
.pdf.page .items-row .item {float:left;text-align:left;margin-left:1%;margin-right:1%;}

.pdf.page .items-row .item:first-child {margin-left:0%;}
.pdf.page .items-row .item:last-child {margin-right:0%;}

/*--- Columns -1Column ---*/
.pdf.page .cols-1 .column-1{width:100% !important;}

/*--- Columns -2Columns ---*/
.pdf.page .cols-2 .column-1,
.pdf.page .cols-2 .column-2{width:49% !important;}

/*--- Columns -2Columns wide-narrow---*/
.pdf.page .cols-2.wide-narrow .column-1{width:74% !important;}
.pdf.page .cols-2.wide-narrow .column-2{width:24% !important;}

/*--- Columns -2Columns narrow-wide---*/
.pdf.page .cols-2.narrow-wide .column-1{width:24% !important;}
.pdf.page .cols-2.narrow-wide .column-2{width:74% !important;}
 
/*--- Columns -3Columns ---*/
.pdf.page .cols-3 .column-1,
.pdf.page .cols-3 .column-2,
.pdf.page .cols-3 .column-3{width:30% !important;}

/*--- Columns -4Columns ---*/
.pdf.page .cols-4 .column-1,
.pdf.page .cols-4 .column-2,
.pdf.page .cols-4 .column-3,
.pdf.page .cols-4 .column-4 {width:21.5% !important;}